libsgmls-perl (1.03ii-35) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Simplify BTS URL.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Use (file-)rename instead of (p)rename. (Closes: #825633)
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 May 2016 18:19:19 +0200

libsgmls-perl (1.03ii-34) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * debian/copyright: Update Ian Jackson's e-mail address. Issue reported
    by DUCK.

  [ gregor herrmann ]
  * debian/control: change "Depends: sp" to "Suggests: opensp | sp".
    sp is replaced by opensp, and the package doesn't actually use it, it just
    can process its output.
    Additionally, mention onsgmls in debian/control, and add patch to mention
    onsgmls in the docs.
    Thanks to Neil Roeth for the bug report. (Closes: #804941)
  * Mark package as autopkgtest-able.
  * Revert "Change search.cpan.org based URIs to metacpan.org based URIs".
    MetaCPAN doesn't know about this distribution, go back to
    search.cpan.org.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Nov 2015 17:43:28 +0100

libsgmls-perl (1.03ii-33) unstable; urgency=low

  [ Nicholas Bamber ]
  * Changed ownership to Debian Perl Group
  * Created debian/source/format
  * Updated home page and Vcs fields (Closes: #528292)
  * Removed duplicate section and priority fields from binary stanzas
  * Refreshed depends: adding ${misc:Depends}, removing Conflicts etc.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * Migrate d/copyright to machine-readable format
  * Bump debhelper version to 8
  * Add myself to uploaders
  * Bump standards version to 3.9.5
  * Move sp to depends and split all depends to one-per-line
  * {Output|SGMLS}.pm - Revert changes to upstream source
  * sgmlspl - This file was simply a duplicate of sgmlspl.pl, remove from
    source to remove upstream source modifications, this is now handled by
    debian/rules
  * sgmlspl.pl - Revert changes to upstream source and create patch
  * sgmlspl.1 - Revert changes to upstream source and create patch
  * Makefile.PL - Revert changes to upstream source and create patch
  * Makefile - Revert changes to upstream source and create patch
  * Refs.pm - Revert changes to upstream source and create patch
  * Add patch to fix errors with POD
  * Update sgmls-doc long description
  * Change doc-base document id to lower case

 -- Daniel Lintott <daniel@serverb.co.uk>  Fri, 11 Apr 2014 11:33:25 +0100

libsgmls-perl (1.03ii-32) unstable; urgency=low

  * Refs.pm: fixed typo
    (closes: Bug#414110)
  * debian/compat: bumped version to 5
  * debian/control:
    * moved debhelper from 'Build-Depends-Indep' to 'Build-Depends'
      (detected by lintian)
    * changed build dependency on 'debhelper' to '(>= 5.0)'
    * upgraded to Debian Policy 3.7.3 (no changes)
    * added Vcs-Browser and Vcs-Cvs fields
  * debian/watch: bumped version to 3
  * debian/copyright: updated FSF address
    (detected by lintian)

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 04 Jan 2008 10:48:06 -0600

libsgmls-perl (1.03ii-31) unstable; urgency=low

  * Added 'debian/watch'
  * debiam/rules: various small improvements

 -- Ardo van Rangelrooij <ardo@debian.org>  Wed, 24 Nov 2004 12:23:21 -0600

libsgmls-perl (1.03ii-30) unstable; urgency=low

  * Makefile: commented out documentation clean
    (closes: Bug#240645)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 28 Mar 2004 10:29:33 -0600

libsgmls-perl (1.03ii-29) unstable; urgency=low

  * debian/control: changed maintainer's email address to the new Debian
    XML/SGML Group's packages mailing list

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 29 Feb 2004 10:48:45 -0600

libsgmls-perl (1.03ii-28) unstable; urgency=low

  * debian/control: changed 'Maintainer' to 'Debian XML/SGML Group
    <debian-xml-sgml-devel@lists.alioth.debian.org>' and added current
    maintainer as 'Uploader'

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 22 Feb 2004 19:38:41 -0600

libsgmls-perl (1.03ii-27) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.6.1 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  7 Feb 2004 22:31:22 -0600

libsgmls-perl (1.03ii-26) unstable; urgency=low

  * Fixed missing documentation
    (closes: Bug#226085)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Jan 2004 10:56:51 -0600

libsgmls-perl (1.03ii-25) unstable; urgency=low

  * sgmlspl.1: fixed references to HTML documentation
    (closes: Bug#202985)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 26 Jul 2003 23:06:50 -0500

libsgmls-perl (1.03ii-24) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libsgmls-perl' from 'text' to 'perl'
  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1)'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 26 Jul 2003 22:15:48 -0500

libsgmls-perl (1.03ii-23) unstable; urgency=low

  * debian/sgmls-doc.links: fixed broken symlink
    (closes: Bug#158923)
  * debian/control: added dependency on perl for sgmlspl (warning from linda)

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu, 19 Sep 2002 19:45:17 -0500

libsgmls-perl (1.03ii-22) unstable; urgency=low

  * debian/rules: added erroneously removed 'dh_testroot' to 'binary-indep'

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Aug 2002 16:33:00 -0500

libsgmls-perl (1.03ii-21) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Aug 2002 09:41:59 -0500

libsgmls-perl (1.03ii-20) unstable; urgency=low

  * Removed explicit support of dhelp since doc-base now takes care of this
  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Nov 2001 16:13:15 -0600

libsgmls-perl (1.03ii-19) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.5
  * debian/control: upgraded to Debian Perl Policy 1.20

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  1 Sep 2001 22:03:51 -0500

libsgmls-perl (1.03ii-18) unstable; urgency=low

  * Makefile.PL: removed handling of manpage sgmlspl.1
  * debian/control: added handling of manpage sgmlspl.1
    (closes: Bug#94518)

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 30 Apr 2001 21:26:08 -0500

libsgmls-perl (1.03ii-17) unstable; urgency=low

  * debian/control: updated debhelper dependency to remove dh_testversion
  * debian/control: upgraded to Debian Policy 3.5.2
  * debian/control: upgraded to Debian Perl Policy 1.17
  * debian/rules: upgraded to Debian Perl Policy 1.17

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 14 Apr 2001 20:49:19 -0500

sgmlspm (1.03ii-16) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.2.1
  * debian/rules: upgraded to debhelper v3

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 15 Jan 2001 19:35:32 -0600

sgmlspm (1.03ii-15) unstable; urgency=low

  * debian/control: updated short descriptions
  * debian/control: added missing Build-Depends
  * debian/rules: added missing `$(MAKE) test`
  * debian/rules: added missing build-stamp stuff

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 11 Jun 2000 19:40:09 +0200

sgmlspm (1.03ii-14) frozen unstable; urgency=high

  * sgmlspl.pl: updated to reflect change in spec files location
    (closes: #58443) (thanks Yann!!!)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 20 Feb 2000 09:35:08 +0100

sgmlspm (1.03ii-13) unstable; urgency=high

  * sgmlspl.pl: updated to reflect change in spec files location
    (closes: #58443) (thanks Yann!!!)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 19 Feb 2000 19:38:22 +0100

sgmlspm (1.03ii-12) unstable; urgency=low

  * Moved HTML documentation to separate package sgmls-doc
    (closes: #52856) (thanks Andreas!)

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu, 30 Dec 1999 11:42:02 +0100

sgmlspm (1.03ii-11) unstable; urgency=low

  * Removed test-SGMLS.pl from examples
  * Moved skel.pl from libsgmls-perl to sgmlspl and into a new direcotry
    /usr/lib/perl5/sgmlspl-specs
    (closes: #52169) (thanks Yann!)
  * Upgraded to Debian Policy 3.1.1

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 13 Dec 1999 21:54:48 +0100

sgmlspm (1.03ii-10) unstable; urgency=low

  * Split binary package into libsgmls-perl and sgmlspl.  The former only
    contains the SGMLS Perl modules, documentation and examples.  The
    latter only contains the (example) Perl script `sgmlspl' and its
    documentation
  * Turned libsgmls-perl into a 'real' Perl package with Makefile.PL and all
    (closes: #39684)
  * Added doc-base support
    (closes: #31181)
  * Added manual page for sgmlspl
    (closes: #17909)
  * Upgraded to Debian Policy 3.0.1
  * Upgraded to Debian Perl Policy 1.1
  * Made lintian-free

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue, 26 Oct 1999 19:58:37 +0200

sgmlspm (1.03ii-9) unstable; urgency=low

  * Complies with Perl packaging standard 1.0

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue, 13 Jul 1999 19:19:39 -0500

sgmlspm (1.03ii-8) unstable; urgency=low

  * debian/control: fixed typo in description
    (closes: Bug#27441)
  * Maintainer's email address changed

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon,  5 Oct 1998 19:14:22 +0200

sgmlspm (1.03ii-7) frozen unstable; urgency=low

  * debian/rules: corrected upstream ChangeLog installation (lintian bug)
  * debian/copyright: updated postal address of the FSF (lintian bug)

 -- Ardo van Rangelrooij <ardo.van.rangelrooij@tip.nl>  Sun, 26 Apr 1998 17:03:11 +0200

sgmlspm (1.03ii-6) frozen unstable; urgency=low

  * debian/rules: added sgmlspl man page as undocumented man page
  * debian/rules: changed to use debhelper
  * debian/rules: removed handling of index.html links
  * Makefile: added handling of index.html links
  * debian/control: updated to debian standard 2.4.0.0
  * debian/rules: removed installation of DocBook examples
    (closes: Bug#19689)

 -- Ardo van Rangelrooij <ardo.van.rangelrooij@tip.nl>  Mon,  6 Apr 1998 19:37:59 +0200

sgmlspm (1.03ii-5) unstable; urgency=low

  * Fixed permissions bug
    (closes: Bug#17490)

 -- Ardo van Rangelrooij <ardo.van.rangelrooij@tip.nl>  Wed, 18 Feb 1998 21:30:57 +0100

sgmlspm (1.03ii-4) unstable; urgency=low

  * New maintainer. 

 -- Ardo van Rangelrooij <ardo.van.rangelrooij@tip.nl>  Wed, 14 Jan 1998 21:29:45 +0100

sgmlspm (1.03ii-3) frozen unstable; urgency=low

  * Updated Standards-Version to 2.1.3.0.
  * New maintainer.

 -- Christian Schwarz <schwarz@debian.org>  Thu, 17 Apr 1997 15:53:51 +0200

sgmlspm (1.03ii-2) unstable; urgency=low

  * Split binary target into binary-indep and binary-arch.
  * Updated Standards-Version.
  * Released into unstable.

 -- Ian Jackson <ian@chiark.chu.cam.ac.uk>  Fri, 23 Aug 1996 12:11:40 +0100

sgmlspm (1.03ii-1) experimental; urgency=LOW

  * Initial Debian release.

 -- Ian Jackson <ian@chiark.chu.cam.ac.uk>  Sat, 10 Aug 1996 01:47:30 +0100
